Author Topic: JV-1080 Software Synthesizer requires 10.10.5 yosemite  (Read 400 times)

Online chrisNova777

  • Administrator
  • Hero Member
  • Posts: 8616
  • "Vintage MIDI Sequencing + Audio Production"
    • www.oldschooldaw.com | vintage audio production software + hardware info
JV-1080 Software Synthesizer requires 10.10.5 yosemite
« on: December 22, 2018, 10:57:47 PM »
https://www.rolandcloud.com/catalog/legendary/jv-1080


Quote
Specifications
Maximum Polyphony   128 voices
Sound Generator   D-50 Compatible LA (Linear Arithmetic) Synthesis
Part   1 part
Tone Memory Type   2 Types (Patch/Rhythm Set)
Waves   1,083 waves
Effects   Multi Effects: 78
    Chorus: 3
    Reverb: 5
Sampling Frequency   44.1 kHz, 48 kHz, 88.2 kHz, 96 kHz, 176.4 kHz, 192 kHz
Memories per bank   128 memories
User can make new user banks
Plug-In Formats   VSTi 2.4(64bit)* Windows only
VSTi 3.6(64bit)
AU

System Requirements (macOS™)
Operating System   Mac OS X 10.10.5 or later
Host Application   VST instruments (VSTi) version: VST 3.6 compatible
    Audio Units (AU) version: V2 Audio Units compatible
AAX format is supported in Pro Tools® or Pro Tools | Ultimate®
CPU   Intel(R) Core(TM) 2 Duo or better
RAM   2 GB or more
Hard Disk   400 MB or more
Display/Colors   1280 x 800 or higher/16.7 million colors or more
Other   You'll need Internet connectivity to authenticate this software

System Requirements (Windows®)
Operating System   Microsoft(R) Windows(R) 7 SP1
    Microsoft(R) Windows(R) 8.1
    Microsoft(R) Windows(R) 10
    This does not work with the Windows(R) RT.
    This does not work with the Windows(R) Phone.
    This does not work on the virtual machines such as Hyper-V, Virtual PC, or Boot Camp.
Host Application   VST instruments (VSTi) version: VST 2.4/3.6 compatible
AAX format is supported in Pro Tools® or Pro Tools | Ultimate®
CPU   Intel(R) Core(TM) Duo or better
RAM   2 GB or more
Hard Disk   400 MB or more
Display/Colors   1280 x 800 or higher, 24 bit Full Color or more
Other   You'll need Internet connectivity to authorize this software.
    You'll need Adobe Reader (available free of charge) in order to read the online help.